/*--
	Theme Name: FutureProofFinance
	Theme URI: http://hatchmedia.ie/
	Description: A theme for Future Proof Finance
	Author: Kirsten Myler
	Author URL: http://www.hatchmedia.ie/
	Template: CherryFramework
	Version: 1.0
	
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.banner-wrap:hover{
	background-color:#370440 !important;
	border-color:#370440 !important;
	}
.header{
	background:white !important;
	}
#slider-wrapper .container .camera_caption div strong{
	color:#aa7b08 !important;
	}
#slider-wrapper .container .camera_caption div a{
	background:#aa7b08 !important;
	}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a{
	background:#aa7b08 !important;
	}
.hero-unit .btn-align a.btn-primary{	
	background:#370440 !important;
	}
.banner-wrap .banner-btn a{
	background:#aa7b08 !important;
	}
.banner-wrap .banner-btn a:hover{
	background:#343434 !important;
	}
.header .logo img{
	width:250px !important;
	}
.header .logo .logo_tagline{
	font-size:1.5em !important;
	margin-top:77px !important;
	}
h4{
	border-bottom:4px solid #aa7b08 !important;
	}
#text-4 a{
	color:#aa7b08 !important;
	}
.banner-wrap h5{
	font-size:22px !important;
	}
.title-section ul li.active{
	color:#aa7b08 !important;
	}
h2 a:hover{
	color:#aa7b08 !important;
	}
	
	
@media (max-width: 1024px) {	
.header .logo .logo_tagline{
	font-size:1.5em !important;
	margin-top:0px !important;
	}
}